@media (max-width: 1350px) {
    :root {
        --max-body-width: 1150px;
        --cream-container-width: 690px;
    }


    /* ======= REGULAR HEADER ===================== */
    .regular_header {
        padding-top: 100px;
        --icon-width: 230px;
    }

    .regular_header h1 {
        font-size: 3rem;
    }

    .regular_header.has_overlap .header_content {
        padding-bottom: calc(var(--bttm-overlap) + 85px);
    }


    /* ======= NAVBAR ===================== */
    .custom-logo-link {
        width: 245px;
        margin-left: 0;
    }

    .lang_changer {
        margin-left: 25px;
    }

    .menu .menu-page-list li a {
        padding: 12px 9px;
    }


    /* ======= HOMEPAGE ===================== */
    /* Header */
    .home_header .content_container {
        font-size: 3rem;
        padding-left: 0;
    }

    .home_header .hand {
        width: 23%;
    }

    .home_header .cloud {
        width: 15%;
    }

    svg.home_screen {
        width: 150px;
    }


    /* ======= ABOUT ===================== */
    /* Header */
    .about_header {
        --central-width: 730px;
    }
    
    .about_header .intro_content {
        font-size: 1.25rem;
    }

    .about_header h2 {
        font-size: 3rem;
    }


    /* ======= PARTNERS ===================== */
    /* Header */
    .partners_header .flower_pink {
        width: 100px;
        bottom: -50px;
    }

    .partners_header .flower_green {
        width: 14%;
    }

    .partners_header .cloud {
        width: 150px;
        top: -53px;
    }

    /* Content */
    .partners_content .screen {
        width: 195px;
    }

    .partners_content .leaf_down {
        width: 60px;
        right: -18px;
    }


    /* ======= TEAM ===================== */
    /* Header */
    .team_header .pencil {
        width: 171px;
    }


    /* ======= WORK PACKAGES ===================== */
    /* Header */
    .packages_header .flower {
        --diameter: 100px;
    }

    .packages_header .leaf_down {
        width: 60px;
        left: 20%;
        bottom: 27%;
    }

    .packages_ornaments .pencil {
        width: 160px;
    }


    /* ======= SINGLE WORK PACKAGES ===================== */
    /* Header */
    .package_preheader .bird {
        width: 105px;
        top: -14px;
    }

    .packages_header .package_info .type {
        font-size: 1.1rem;
    }

    .packages_header .package_info .number {
        font-size: 8rem;
    }

    .packages_header .header_pic:before {
        padding-bottom: 504px;
    }

    .packages_header .package_info .layout_2 {
        width: 228px;
    }

    /* Packages slider */
    .packages_slider h2.section_title {
        font-size: 2.75rem;
    }


    /* ======= RESULTS ===================== */
    /* Header */
    .results_header .eye {
        --diameter: 165px;
    }

    .results_header .leaf_up {
        width: 35px;
        bottom: calc(var(--bttm-overlap) - 15px);
    }

    /* Content */
    .cream_container.has_thumbnail .content_thumbnail {
        margin-top: -35px;
    }
    
    .results_content:before {
        top: 135px;
    }


    /* ======= CONTACTS ===================== */
    /* Header */
    .contacts_header .leaf_down {
        width: 60px;
        right: 320px;
        top: -35px;
    }

    .contacts_header .girl_green {
        --diameter: 225px;
        top: -65px;
    }

    /* Content */
    .cream_container.contacts_content {
        font-size: 1.2rem;
    }
}


@media (min-width: 1199.98px) {
    .menu .menu-page-list li {
        transform: unset !important;
        opacity: 1 !important;
    }
}


@media (max-width: 1200px) {
    :root {
        --side-padding: 6.5vw;
        --cream-container-width: 640px;
    }

    h2 {
        font-size: 1.75rem;
    }


    /* ======= REGULAR HEADER ===================== */
    .regular_header {
        padding-top: 80px;
        --icon-width: 19vw;
        --overlap: calc(var(--icon-width) * 0.5);
    }

    .regular_header .header_content {
        padding: 8.5vw calc(var(--overlap) + 30px) 0;
    }

    .regular_header.has_overlap .header_content {
        padding-bottom: calc(var(--bttm-overlap) + 6vw);
    }

    .regular_header h1 {
        font-size: 3.85vw;
    }
    

    /* ======= NAVBAR ===================== */
    .navbar {
        padding-bottom: 40px;
    }

    .lang_changer {
        margin-left: auto;
        margin-right: 25px;
    }
    
    .menu_toggle {
        --diameter: 32px;
        width: var(--diameter);
        height: var(--diameter);
        flex-direction: column;
        justify-content: center;
    }
    
    .menu_toggle span {
        width: 100%;
        border-bottom: 3.5px solid #000;
        display: block;
        margin: 3.5px 0;
    }


    /* ======= MENU ===================== */
    .menu {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: var(--main-green);
        padding: 4rem var(--side-padding);
        position: fixed;
        z-index: 999;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        transition: clip-path .4s, -webkit-clip-path .4s ease;
    }
    
    .menu.menu_open {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    
    .menu .menu-page-list {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .menu .menu-page-list li {
        font-size: 1.25rem;
        margin-bottom: 0.25em;
    }
    
    .menu .menu-page-list li a {
        padding: 12px 9px 7px;
        display: block;
    }

    .menu:not(.menu_open) [data-menu-toggle].close_bttn {
        opacity: 0;
    }
    
    [data-menu-toggle].close_bttn {
        --diameter: 36px;
        top: 92px;
        right: var(--side-padding);
        position: absolute;
    }

    [data-menu-toggle].close_bttn span {
        border-bottom: 3px solid #000;
    }


    /* ======= FOOTER ===================== */
    footer {
        padding: 110px var(--side-padding) 100px;
    }

    footer .inner_wrapper {
        padding: 0;
    }

    .footer-logo {
        width: 146px;
        margin-bottom: 22px;
    }

    .footer_big_text {
        font-size: 1.5rem;
    }

    .footer_sm_text {
        font-size: 12px;
    }

    a.design {
        left: 0;
    }


    /* ======= HOMEPAGE ===================== */
    /* Header */
    .home_header .content_container {
        font-size: 2.75rem;
    }
    
    .home_header .person {
        width: 120px;
    }

    .home_mid_decors {
        width: 315px;
    }

    .home_header .pencil {
        width: 75px;
        top: -23px;
    }

    /* Gallery */
    .img_gallery h2 {
        font-size: 2.25rem;
    }

    .slider_controls button {
        --diameter: 60px;
    }
    
    /* Prefooter */
    .home_prefoot {
        margin-top: 8.5rem;
    }

    .home_prefoot .leaf_down {
        width: 55px;
    }
    
    .home_prefoot .cloud {
        width: 145px;
    }
    
    .home_prefoot .leaf_down, .home_prefoot .cloud {
        bottom: -24px;
    }


    /* ======= ABOUT ===================== */
    /* Header */
    .about_header {
        --central-width: 640px;
    }

    .about_header .intro_content {
        padding-top: 6rem;
        font-size: 1.15rem;
    }

    .about_header h2 {
        font-size: 2.65rem;
    }

    .about_header .intro_content .cloud {
        width: 105px;
    }

    .about_header .intro_content .tree {
        display: none !important;
    }

    /* Prefooter */
    .prefooter .ground {
        height: 64px;
    }

    .about_prefoot {
        height: 28vw;
    }

    .about_prefoot .cloud {
        width: 19%;
    }

    .about_prefoot .flower {
        width: 20%;
    }


    /* ======= PARTNERS ===================== */
    /* Header */
    .partners_header {
        position: relative;
        z-index: 3;
    }

    .partners_header .leaf_down {
        top: -78px;
    }

    .partners_header .flower_pink {
        width: 85px;
        bottom: -42.5px;
    }

    .partners_header .cloud {
        width: 130px;
        top: -43px;
    }
    
    /* Content */
    .partners_content.cream_container {
        font-size: 1.3rem;
    }

    .partners_content .screen {
        width: 165px;
        right: calc(100% + 4vw);
    }

    .partners_content .hand {
        width: 175px;
        right: calc(100% - 40px);
        --extra-top: 60px;
    }

    /* Prefooter */
    .partners_prefoot {
        height: 15vw;
    }
    
    .partners_prefoot .cloud {
        width: 14%;
    }


    /* ======= TEAM ===================== */
    /* Header */
    .team_header .sun {
        width: 90px;
        top: -45px;
    }

    .team_header .pencil {
        width: 14vw;
        right: 6.75%;
    }

    .team_header .leaf_down {
        width: 66px;
        top: -41px;
        right: 34.5%;
    }

    /* Content */
    .team_content_ornaments .eye, .packages_ornaments .pencil {
        width: 120px;
    }
    .team_content_ornaments .bird {
        width: 180px;
        right: calc(var(--cream-container-width) + 35px);
    }

    /* Accordion */
    .accordion .accordion_body {
        font-size: 1rem;
    }

    /* Prefooter */
    .team_prefoot {
        height: 20vw;
    }

    .team_prefoot .cloud {
        width: 12%;
    }


    /* ======= WORK PACKAGES ===================== */
    /* Header */
    .packages_header .flower {
        --diameter: 80px;
        right: 25.5%;
    }

    .packages_header .leaf_up {
        bottom: calc(var(--bttm-overlap) - 21px);
    }

    .packages_header .leaf_down {
        width: 60px;
        left: 8%;
        bottom: 15%;
    }

    /* Central content */
    .packages_central_content {
        font-size: 1.1rem;
    }

    .packages_central .circles.circle_big {
        left: 7.5%;
    }

    /* Package cards */
    .package_card .card_inner {
        padding: 4rem 10%;
    }
    
    .package_card .card_title {
        font-size: 4rem;
    }

    /* Prefooter */
    .packages_prefoot {
        height: 17vw;
    }

    .packages_prefoot .cloud:nth-child(1) {
        width: 9%;
        bottom: 43%;
    }

    .packages_prefoot .cloud:nth-child(2) {
        width: 14.5%;
        top: -14vw;
    }


    /* ======= SINGLE WORK PACKAGES ===================== */
    /* Header */
    .package_preheader .bird {
        width: 85px;
        top: 0;
    }

    .close_page, .close_page .close_bttn {
        --diameter: 80px;
    }

    .packages_header .package_info .info_container {
        padding: 6.25vw 17% 5.25vw;
    }
    
    .packages_header .package_info .type {
        font-size: max(1.25vw, 11px);
    }

    .packages_header .package_info .number {
        font-size: 9vw;
        line-height: 0.8;
        margin-top: 0.25em;
    }

    .packages_header .package_info .layout_1 {
        width: 13.5vw;
    }
    
    .packages_header .header_pic:before {
        padding-bottom: 60.6%;
    }

    /* Content */
    .package_content.cream_container {
        max-width: 64%;
    }
    
    .package_body .ornaments.layout_1 .flower_pink, .package_body .ornaments.layout_2 .flower_pink {
        width: 85px;
    }

    .package_body .ornaments.layout_1 .leaf_up, .package_body .ornaments.layout_2 .leaf_down {
        width: 75px;
    }

    .package_body .ornaments.layout_1 .leaf_down {
        width: 45px;
        top: 41rem;
    }

    .packages_header .package_info .layout_2 {
        width: 60%;
    }

    .package_body .ornaments.layout_2 .flower_pink {
        right: calc(66% + 45px);
    }

    .in_content_title {
        font-size: 2rem;
    }

    .package_content h2 {
        font-size: 1.5rem;
    }

    .package_content hr:nth-of-type(even) {
        width: 70%;
        margin-left: -25%;
    }

    /* Screen Gallery */
    .screen_gallery {
        width: 70%;
    }

    .screen_gallery .gallery_caption {
        font-size: 14px;
        left: calc(77% + 45px);
    }

    .screen_gallery .gallery_mg_bttm {
        padding-bottom: 12rem;
    }
    
    /* Packages slider */
    .packages_slider h2.section_title {
        font-size: 2.5rem;
    }

    /* Prefooter */
    .single_package_prefoot {
        height: 27vw;
    }

    .single_package_prefoot .plant_river {
        width: 20%;
    }

    .single_package_prefoot .bird {
        width: 10%;
        top: 40%;
    }


    /* ======= RESULTS ===================== */
    /* Header */
    .results_header .eye {
        --diameter: 13vw;
    }

    .results_header .leaf_down {
        width: 45px;
    }
    
    .results_header .leaf_up {
        width: 30px;
        left: 17%;
    }

    /* Content */
    .results_content:before {
        left: -115px;
    }

    .results_content .ornaments .leaf_down {
        width: 60px;
        right: calc(100% + 85px);
    }

    .results_content .ornaments .circle {
        right: calc(100% + 220px);
    }


    /* ======= CONTACTS ===================== */
    /* Header */
    .contacts_header .girl_green {
        --diameter: 18vw;
        top: -5vw;
        right: 4%;
    }

    .contacts_header .leaf_down {
        width: 49px;
        right: 25vw;
        top: -30px;
    }

    .contacts_header .leaf_up {
        width: 37px;
        left: 33%;
        bottom: calc(var(--bttm-overlap) - 17px);
    }

    /* Prefooter */
    .contacts_prefoot {
        height: 36vw;
    }

    .contacts_prefoot .cloud:nth-child(1) {
        width: 17%;
    }

    .contacts_prefoot .cloud:nth-child(2) {
        bottom: 7vw;
    }
}


@media (max-width: 992px) {
    :root {
        font-size: 14px;
        --cream-container-width: 530px;
    }

    h3 {
        font-size: 1.1rem;
    }

    .button, .wp-element-button {
        font-size: 11px;
    }


    /* ======= REGULAR HEADER ===================== */
    .regular_header {
        padding-top: 40px;
    }


    /* ======= NAVBAR ===================== */
    .custom-logo-link {
        width: 225px;
    }


    /* ======= FOOTER ===================== */
    footer {
        padding: 80px var(--side-padding) 90px;
    }

    .footer-logo {
        width: 119px;
        margin-bottom: 16px;
    }

    .footer_big_text {
        font-size: 1.3rem;
    }

    .footer_sm_text {
        font-size: 10px;
    }

    a.design {
        top: calc(100% + 35px);
    }


    /* ======= HOMEPAGE ===================== */
    /* Header */
    .home_header .content_container {
        font-size: 2.5rem;
    }

    .home_header .hand {
        width: 22%;
        top: 4rem;
    }
    
    .home_header .tree {
        width: 14%;
    }

    .home_header .pencil {
        width: 55px;
        top: -23px;
        right: calc(var(--side-padding) + 15px);
    }
    
    .home_mid_decors {
        width: 275px;
    }

    svg.home_screen {
        width: 140px;
        margin-top: -10px;
        margin-bottom: -5px;
    }

    /* Gallery */
    .slider_controls button {
        --diameter: 50px;
    }

    .img_gallery figure figcaption {
        padding-left: 20px;
        font-size: 13px;
    }

    /* Prefooter */
    .home_prefoot {
        margin-top: 7.5rem;
    }

    .home_prefoot .leaf_up {
        width: 30px;
    }

    .home_prefoot .leaf_down {
        width: 48px;
    }

    .home_prefoot .cloud {
        width: 115px;
    }

    .home_prefoot .leaf_down, .home_prefoot .cloud {
        bottom: -24px;
    }


    /* ======= ABOUT ===================== */
    /* Header */
    .about_header {
        position: relative;
        --central-width: 620px;
    }

    .about_header .intro_content {
        margin-left: auto;
        margin-right: auto;
    }

    .about_header .intro_content .cloud {
        width: 95px;
        bottom: calc(var(--overlap) - 13px);
    }
    
    .about_header .intro_content .hand {
        display: none !important;
    }
    
    .about_header .intro_content .tree {
        width: calc((100vw - var(--cream-container-width)) * 0.3);
        display: block !important;
    }
    
    .about_header h2 {
        font-size: 2.5rem;
    }
    
    .about_header .side_ornaments.left_orn {
        display: none;
    }

    .about_header .side_ornaments.right_orn {
        width: min(15%, 110px);
        margin: 0;
        right: 0;
        bottom: var(--overlap);
        position: absolute;
    }
    
    /* Content */
    .cream_container {
        font-size: 1.025rem;
        padding: 4.5em 6.5%;
    }
    
    /* Prefooter */
    .prefooter .ground {
        --border: 13px;
        height: calc(42px + var(--border));
    }


    /* ======= PARTNERS ===================== */
    /* Header */
    .partners_header .flower_pink {
        width: 65px;
        bottom: -32.5px;
        left: calc(var(--overlap) + 26px);
    }

    .partners_header .leaf_down {
        width: 24px;
        top: -58px;
    }

    .partners_header .cloud {
        width: 100px;
        top: -36px;
    }

    /* Content */
    .partners_content .screen {
        width: 13vw;
        right: calc(100% + 16px);
    }

    .partners_content .leaf_down {
        width: 40px;
    }

    .partners_content .hand {
        width: 125px;
        right: calc(100% - 30px);
        --extra-top: 67px;
    }


    /* ======= TEAM ===================== */
    /* Header */
    .team_content_ornaments .eye, .packages_ornaments .pencil {
        width: 90px;
    }

    .team_header .leaf_up {
        width: 34px;
        left: 5.5%;
        bottom: calc(var(--bttm-overlap) - 10px);
    }
    
    .team_header .leaf_down {
        width: 46px;
        top: -29px;
    }

    .team_header .sun {
        width: 60px;
        top: -30px;
    }

    /* Accordions */
    .accordion {
        --diameter: 25px;
    }

    .accordion .accordion_header, .accordion .accordion_body {
        --extra: 20px;
    }

    .accordion .accordion_header {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .accordion .accordon_title {
        font-size: 1.15rem;    
    }

    .accordion .accordion_body {
        font-size: 13px;
    }
    
    /* Content */
    .team_content .country_flag {
        width: 40px;
    }
    
    .team_member .member_thumbnail {
        width: 200px;
        margin-bottom: 10px;
    }

    .team_member .cv_link {
        font-size: 11px;
    }

    .team_content_ornaments .bird {
        width: 130px;
        right: calc(var(--cream-container-width) + 25px);
    }

    .team_content_ornaments .leaf_up {
        right: calc(var(--cream-container-width) + 50px);
    }
    
    /* Prefooter */
    .team_prefoot {
        margin-top: 14vw;
    }

    .team_prefoot .tree {
        bottom: 3vw;
    }


    /* ======= WORK PACKAGES ===================== */
    /* Header */
    .packages_header .touch_pink {
        width: 15.5%;
        top: 35px;
        right: 40px;
    }

    .packages_header .flower {
        --diameter: min(80px, 9vw);
        right: 24.5%;
    }

    .packages_header .leaf_down {
        display: none !important;
    }

    .packages_header .leaf_up {
        width: 36px;
    }

    /* Content */
    .packages_ornaments .bttm_line {
        left: 4%;
    }

    .packages_ornaments .flower_green {
        left: 13%;
    }

    /* Central content */
    .packages_central_content {
        font-size: 1.05rem;
    }

    .packages_central .circles.circle_big {
        --diameter: 30px;
        left: 3.5%;
    }

    /* Package cards */
    .package_card .card_title {
        font-size: 3.25rem;
    }

    .package_card .card_inner {
        font-size: max(0.9rem, 12px);
    }


    /* ======= SINGLE WORK PACKAGES ===================== */
    /* Header */
    .close_page, .close_page .close_bttn {
        --diameter: 65px;
    }

    .package_preheader .bird {
        width: 65px;
    }

    /* Content */
    .in_content_title {
        font-size: 1.75rem;
    }

    .package_content h2 {
        font-size: 1.25rem;
    }
    
    .package_body .ornaments.layout_1 .flower_pink, .package_body .ornaments.layout_2 .flower_pink {
        width: 55px;
    }

    .package_body .ornaments.layout_1 .leaf_up, .package_body .ornaments.layout_2 .leaf_down {
        width: 45px;
    }

    .package_body .ornaments.layout_1 .leaf_down {
        width: 25px;
    }

    .packages_header .package_info .layout_2 {
        width: 48%;
    }   

    .package_content hr:nth-of-type(odd) {
        width: 72%;
        margin-right: -55px;
    }

    /* Screen gallery */
    .screen_gallery .screen_top {
        border-radius: 3.75vw;
    }
    
    .screen_gallery .gallery_caption {
        width: 21.5em;
        font-size: 13px;
        margin-top: 25px;
        margin-inline: auto;
        text-align: center;
        position: static;
    }

    .screen_gallery .gallery_mg_bttm {
        padding-bottom: 7rem;
    }

    /* Packages slider */
    .packages_slider h2.section_title {
        font-size: 2.25rem;
    }


    /* ======= RESULTS ===================== */
    /* Header */
    .results_header .leaf_down {
        width: 35px;
        top: -21px;
    }

    .results_header .leaf_up{
        display: none !important;
    }

    .regular_header.has_overlap {
        --bttm-overlap: 80px;
    }

    /* Content */
    .cream_container.has_thumbnail .content_thumbnail {
        margin-top: 0;
    }

    .results_content:before {
        top: 80px;
    }

    .results_content .ornaments .leaf_down {
        width: 45px;
        right: calc(100% + 92px);
    }

    .results_content .ornaments .circle {
        right: calc(100% + 180px);
    }

    /* Files */
    .file_icon {
        width: 140px;
    }


    /* ======= CONTACTS ===================== */
    /* Header */
    .contacts_header .leaf_down {
        width: 39px;
        top: -24px;
    }

    .contacts_header .leaf_up {
        width: 27px;
        bottom: calc(var(--bttm-overlap) - 6px);
    }

    /* Content */
    .cream_container.contacts_content {
        font-size: 1.1rem;
    }

    .contacts_content h2 {
        font-size: 2rem;
    }
}


@media (max-width: 768px) {
    :root {
        font-size: 13px;
        --cream-container-width: calc(100vw - var(--side-padding) * 2 - 10vw);
    }

    h2 {
        font-size: 1.5rem;
    }
    
    h3 {
        font-size: 1rem;
    }


    /* ======= REGULAR HEADER ===================== */
    .regular_header {
        --overlap: calc(var(--icon-width) * 0.75);
        padding-top: 24px;
    }


    /* ======= NAVBAR ===================== */
    .navbar {
        --logo-top: 16px;
        padding-top: calc(45px + var(--logo-top));
    }


    /* ======= MENU ===================== */
    [data-menu-toggle].close_bttn {
        top: 71px;
    }


    /* ======= FOOTER ===================== */
    footer {
        padding: 80px var(--side-padding) 50px;
    }

    .footer-logo {
        width: 101px;
    }

    .footer_big_text {
        margin-bottom: 45px;
    }

    #footer-col-2 img {
        max-width: 390px !important;
    }

    .footer_sm_text {
        margin-top: 15px;
    }
    
    a.design {
        position: relative;
        top: unset;
        margin-top: 45px;
        display: inline-block !important;
    }


    /* ======= HOMEPAGE ===================== */
    /* Header */
    .home_header .content_container {
        margin-left: 22%;
        font-size: 2rem;
    }

    .home_header .content_container .button {
        font-size: 10.5px;
    }

    .home_header .hand {
        width: 20%;
        top: 20px;
    }

    .home_header .cloud {
        right: 32.5%;
    }

    .home_header .person {
        width: 100px;
        right: calc(var(--side-padding) + 3%);
    }

    .home_header .pencil {
        width: 60px;
    }

    .home_header .tree {
        width: 13%;
        left: 4.5%;
    }

    .home_mid_decors {
        width: 36%;
    }

    svg.home_screen {
        width: 120px;
    }

    /* Gallery */
    .img_gallery .gallery_header {
        padding-left: 20px;
    }

    .img_gallery h2 {
        font-size: 2rem;
    }


    /* ======= ABOUT ===================== */
    /* Header */
    .about_header {
        margin-inline: auto;
        max-width: calc(100% - var(--side-padding) * 1.5);
    }

    .about_header .intro_content {
        padding-top: 4rem;
    }
    
    .about_header .intro_content .tree {
        display: none !important;
    }

    .about_header .intro_content .cloud {
        width: 85px;
    }

    .about_header .side_ornaments.right_orn {
        right: calc(var(--side-padding) * -0.75);
    }

    .about_header h2 {
        font-size: 2.25rem;
    }

    /* Content */
    .about_body .cloud {
        width: 45px;
        right: -25px;
    }
    
    /* Prefooter */
    .prefooter .ground {
        --border: 11px;
        height: calc(32px + var(--border));
    }


    /* ======= PARTNERS ===================== */
    /* Header */
    .partners_header .leaf_down {
        width: 24px;
        top: -36px;
    }

    .partners_header .cloud {
        width: 12vw;
        top: -4.5vw;
        right: 29.5%;
    }

    .partners_header .flower_green {
        width: 75px;
        right: 3.25%;
    }

    .partners_header .flower_pink {
        width: 47px;
        bottom: -13px;
        left: calc(var(--overlap) + 19px);
    }

    /* Content */
    .partners_content.cream_container {
        font-size: 1.2rem;
    }

    .partners_content .screen {
        display: none !important;
    }

    .partners_content .hand {
        width: 85px;
        right: calc(100% - 20px);
        --extra-top: 58px;
    }


    /* ======= TEAM ===================== */
    /* Header */
    .team_header .sun {
        width: 50px;
        top: -25px;
    }
    
    .team_header .pencil {
        width: 15vw;
    }

    .team_header .leaf_down {
        width: 38px;
        top: -23px;
    }

    .team_header .leaf_up, .team_content_ornaments .eye, .team_content_ornaments .bird, .team_content_ornaments .leaf_up, .packages_ornaments .pencil, .packages_ornaments .flower_green, .packages_ornaments .bttm_line {
        display: none !important;
    }

    .cream_container.team_content {
        margin-top: 3vw;
    }
    
    /* Accordions */
    .accordion {
        --diameter: 21px;
    }
    
    /* Content */
    .team_content .country_flag {
        width: 29px;
    }

    .team_member .cv_link {
        font-size: 10px;
    }


    /* ======= WORK PACKAGES ===================== */
    /* Header */
    .packages_header .touch_pink {
        width: 12.5%;
    }

    /* Central content */
    .packages_central .circles.circle_big {
        top: 15.5%;   
    }

    /* Package cards */
    .package_card .card_inner {
        padding: 4rem var(--side-padding);
    }
    
    /* Prefooter */
    .packages_prefoot {
        height: 33vw;
        margin-top: 7vw;
    }
    
    .packages_prefoot .cloud:nth-child(2) {
        top: 0;
    }


    /* ======= SINGLE WORK PACKAGES ===================== */
    /* Header */
    .close_page .close_bttn span {
        width: 65%;
        border-bottom: 4px solid #8c908d;
    }
    
    .package_preheader .bird {
        display: none !important;
    }

    .packages_header .package_info .layout_1 {
        width: 9.5vw;
    }
    
    /* Content */
    .package_content.cream_container {
        max-width: 100%;
        padding-left: var(--side-padding);
        padding-right: var(--side-padding); 
    }

    .package_body .ornaments.layout_1, .package_content hr:nth-of-type(2):before {
        display: none;
    }

    .package_content hr {
        border-bottom: 4px solid #855a3a;
    }
    
    .package_content hr:nth-of-type(even) {
        margin-left: calc(var(--side-padding) * -0.5);
    }

    .package_content > figure.wp-block-image, .package_content .block_slider.slider {
        width: 100%;
        margin-left: 0;
    }

    .package_body .ornaments.layout_2 {
        display: none;
    }

    /* File list */
    .files_list {
        margin-top: 75px;
    }

    @media (min-width: 456px) {
        .package_body .files_list {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
        }
        
        .package_body .files_list .file_wrapper {
            max-width: 100%;
            flex: unset;
        }
    }
    
    /* Screen gallery */
    .screen_gallery {
        width: 80%;
    }

    /* Packages slider */
    .packages_slider_header {
        margin-bottom: 2rem;
    }
    
    .packages_slider h2.section_title {
        font-size: 2rem;
        padding-left: 0;
    }

    .packages_slider .slider_controls button {
        margin-left: 8px;
    }


    /* ======= RESULTS ===================== */
    /* Header */
    .regular_header.has_overlap .header_content {
        padding-bottom: calc(var(--bttm-overlap) + 3vw);
        padding-top: 10vw;
    }
    
    /* Content */
    .results_content .content_container {
        padding-inline: var(--side-padding);
    }
    
    .cream_container.has_thumbnail {
        margin-top: 5vw;
    }

    .results_content:before {
        left: 0;
    }
    
    .results_content h2 {
        margin-top: 2.5em;
    }

    .results_content .ornaments .leaf_down {
        width: 35px;
        right: calc(100% + 32px);
    }
    
    .results_content .ornaments .circle {
        right: calc(100% + 70px);
    }

    /* File list */
    .file_icon {
        width: 100%;
        margin-inline: auto !important;
    }


    /* ======= CONTACTS ===================== */
    /* Header */
    .contacts_header .girl_green {
        --diameter: 15vw;
        top: -6vw;
    }

    .contacts_header .leaf_down {
        width: 29px;
        top: -14px;
        right: 23vw;
    }

    .contacts_header .leaf_up {
        bottom: calc(var(--bttm-overlap) - 5vw - 13px);
        left: 23%;
    }

    /* Content */
    .cream_container.contacts_content {
        margin-top: 5vw;
    }
    
    /* Prefooter */
    .contacts_prefoot .house, .contacts_prefoot .bush {
        bottom: 9px;
    }
}


@media (max-width: 576px) {
    :root {
        font-size: 12px;
        --side-padding: 5vw;
        --cream-container-width: calc(100% - var(--side-padding));
    }
    
    h2 {
        font-size: 1.3rem;
    }
    
    .cream_container {
        font-size: 1rem;
        padding: 3.5em var(--side-padding);
        margin-right: calc(var(--side-padding) * -1);
    }


    /* ======= REGULAR HEADER ===================== */
    .regular_header {
        padding-top: 6vw;
    }


    /* ======= NAVBAR ===================== */
    .navbar {
        --logo-top: 11px;
        padding-top: calc(35px + var(--logo-top));
        padding-bottom: 25px;
    }

    .custom-logo-link {
        width: 155px;
    }

    .lang_changer {
        margin-right: 15px;
    }
    
    
    /* ======= MENU ===================== */
    [data-menu-toggle].close_bttn {
        top: 48px;
    }
    

    /* ======= FOOTER ===================== */
    footer {
        padding: 70px var(--side-padding) 30px;
    }

    .footer-logo {
        width: 80px;
        margin-bottom: 12px;
    }
    
    .footer_sm_text {
        font-size: 9.5px;
    }
    
    a.design {
        font-size: 9px;
        letter-spacing: 0.1em;
    }
    

    /* ======= HOMEPAGE ===================== */
    /* Header */
    .home_header {
        padding-top: 19vw;
        padding-bottom: 14vw;
    }

    .home_header .content_container {
        margin-left: 11vw;
        font-size: 5vw;
    }
    
    .home_header .content_container .intro_logo {
        margin-left: 2px;
    }

    .home_header .hand {
        top: 5vw;
    }
    
    .home_header .pencil {
        width: 40px;
        top: -13px;
    }

    .home_header .person {
        width: 18%;
        right: 4%;
    }

    .home_header .tree {
        width: 11%;
    }

    .home_mid_decors {
        width: 41%;
    }

    svg.home_screen {
        width: 19%;
        margin-top: -5px;
        margin-bottom: 35px;
        margin-right: 22.25%;
    }

    /* Gallery */
    .img_gallery .gallery_header {
        padding-left: 0;
        margin-bottom: 25px;
    }

    .img_gallery h2 {
        font-size: 1.75rem;
    }

    .slider_controls button {
        --diameter: 40px;
    }

    .slider_controls button svg {
        width: 31%;
    }

    .img_gallery figure figcaption {
        padding-top: 12px;
        padding-left: 0;
        font-size: 11px;
    }

    /* Prefooter */
    .home_prefoot {
        height: 58px;
        margin-top: 3.5rem;
    }

    .home_prefoot .leaf_up {
        width: 22px;
    }

    .home_prefoot .leaf_down {
        width: 35px;
        left: 28%;
    }

    .home_prefoot .cloud {
        width: 85px;
        right: 16%;
    }

    .home_prefoot .leaf_down, .home_prefoot .cloud {
        bottom: -15px;
    }


    /* ======= ABOUT ===================== */
    /* Header */
    .about_header {
        margin-inline: auto;
        max-width: 100%;
    }

    .about_header .intro_content {
        font-size: 12.5px;
        padding-top: 4rem;
    }
    
    .about_header .intro_content .tree {
        display: none !important;
    }

    .about_header .intro_content .cloud {
        width: 85px;
    }

    .about_header h2 {
        font-size: 1.75rem;
        line-height: 1.15;
    }

    .about_header .side_ornaments.right_orn {
        right: calc(var(--side-padding) * -1);
    }
    
    .about_header .intro_content .cloud {
        width: 55px;
        left: 25%;
        bottom: calc(var(--overlap) - 9px);
    }

    /* Content */
    .about_content_grid .about_body {
        max-width: calc(var(--cream-container-width) + var(--side-padding));
    }

    .about_body .cloud {
        display: none !important;
    }
    

    /* ======= PARTNERS ===================== */
    /* Header */
    .partners_header .leaf_down {
        width: 16px;
        top: -36px;
        display: none !important;
    }

    .partners_header .flower_green {
        width: 50px;
    }

    .partners_header .flower_pink {
        width: 32px;
    }

    /* Content */
    .partners_content.cream_container {
        font-size: 13px;
        line-height: 1.25;
        margin-right: 0;
    }

    .partners_content .wp-element-button {
        --side: 6px;
        font-size: 11px;
        text-align: left;
    }

    .partners_content .leaf_down {
        width: 24px;
        right: 16px;
    }
    
    .partners_content .hand {
        width: 63px;
        right: calc(100% - 16px);
        --extra-top: 43px;
        display: none !important;
    }

    /* Prefooter */
    .partners_prefoot {
        margin-top: 6rem;
    }

    .prefooter .ground {
        --border: 10px;
        height: calc(29px + var(--border));
    }
    
    
    /* ======= TEAM ===================== */
    /* Header */
    .team_header .sun {
        width: 35px;
        top: -17.5px;
    }
    
    .team_header .leaf_down {
        width: 28px;
        top: -20px;
    }
    
    /* Accordions */
    .accordion .accordion_header, .accordion .accordion_body {
        --extra: calc(var(--side-padding) * 0.5);
    }

    .accordion .accordion_toggle:before {
        border: 1px solid #000;
    }
    
    .accordion .accordion_toggle span {
        border-bottom: 1px solid #000;
    }
    
    .accordion .accordion_body {
        font-size: 12px;
    }

    .accordion .accordion_body .body_content {
        padding-top: 15px;
        padding-bottom: 30px;
    }
    
    .team_member .member_thumbnail {
        width: 100%;
    }
    
    .team_member .cv_link {
        font-size: 9.5px;
    }

    /* Content */
    .team_content .country_content {
        margin-bottom: 5rem;
    }

    .team_content .country_content:last-child {
        margin-bottom: 0;
    }

    .team_content .country_content:last-child .uni_content:last-child {
        margin-bottom: 0;
    }

    .team_content .country_flag {
        width: 25px;
    }

    .team_content .uni_content {
        margin-bottom: 3.5rem;
    }

    .team_content .uni_content > h3 {
        font-size: 10.75px;
    }


    /* ======= WORK PACKAGES ===================== */
    /* Header */
    .packages_header .touch_pink {
        width: 11%;
        top: 25px;
        right: 26px;
    }
    
    .packages_header .leaf_up {
        width: 23px;
        bottom: calc(var(--bttm-overlap) - 22px);
    }

    /* Content */
    .cream_container.packages_content {
        margin-top: 2vw;
    }

    /* Central content */
    .packages_central .circles.circle_green {
        --diameter: 20px;
        top: -10px;
    }

    .packages_central .circles.circle_big {
        --diameter: 24px;
        left: 1.5%;
    }

    /* Package cards */
    .package_card .card_inner {
        padding: 3rem var(--side-padding);
    }

    .package_card .card_title {
        font-size: 2.5rem;
    }

    .package_card .button {
        padding: 10px 39px 8px;
    }


    /* ======= SINGLE WORK PACKAGES ===================== */
    /* Header */
    .close_page, .close_page .close_bttn {
        --diameter: 50px;
    }

    .package_container .packages_header {
        flex-direction: column-reverse;
    }

    .packages_header .header_pic {
        width: 100%;
    }

    .packages_header .header_pic:not(.loaded) {
        clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%) !important;
        -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%) !important;
    }

    .packages_header .package_info {
        width: calc(100% - 50px);
    }
    
    .packages_header .package_info .info_icon {
        display: none;
    }
    
    .packages_header .package_info .info_container {
        padding-inline: var(--side-padding);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        transition: clip-path 0.8s, -webkit-clip-path 0.8s ease;
    }

    .packages_header .package_info .info_container:not(.loaded) {
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
        -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    }

    .packages_header .package_info .type {
        font-size: 13px;
    }

    .packages_header .package_info .number {
        font-size: 5rem;
    }
    
    /* Content */
    .package_content.cream_container {
        max-width: 100%;
        margin-inline: 0;
    }
    
    .in_content_title {
        font-size: 1.5rem;
    }

    .package_content hr:nth-of-type(odd) {
        margin-right: var(--side-padding);
    }

    .package_content hr {
        border-bottom: 3.5px solid #855a3a;
    }

    /* Screen gallery */
    .screen_gallery {
        width: calc(100% - var(--side-padding) * 2);
    }
    
    .screen_gallery .screen_top {
        --dist: 6vw;
        padding-bottom: calc(var(--dist) * 1.85 + 11px);
    }

    .screen_gallery .controls {
        bottom: -25px;
    }

    .screen_gallery .gallery_caption {
        width: 23.5em;
        font-size: 11px;
        letter-spacing: 0.05em;
    }
    
    .screen_gallery .gallery_mg_bttm {
        padding-bottom: 5rem;
    }
    
    /* Packages slider */
    .packages_slider_header {
        margin-bottom: 1.25rem;
    }
    
    .packages_slider h2.section_title {
        font-size: 1.75rem;
    }


    /* ======= RESULTS ===================== */
    /* Header */
    .results_header .leaf_down, .results_content .ornaments {
        display: none !important;
    }

    /* File list */
    .files_list {
        --side-mg: 10px;
        margin-top: 75px;
    }
    
    .files_list .file_wrapper {
        padding-inline: var(--side-mg);
    }

    .file_icon .file_title {
        font-size: 11px;
        margin-top: 12px;
    }


    /* ======= CONTACTS ===================== */
    .contacts_header .leaf_down {
        width: 26px;
    }

    .contacts_header .leaf_up {
        width: 20px;
    }

    /* Content */
    .cream_container.contacts_content {
        font-size: 1rem;
    }

    .contacts_content h2 {
        font-size: 1.6rem;
    }
}